﻿<%@ Page Title="" Language="C#" MasterPageFile="~/www/Site1.Master" AutoEventWireup="true" CodeBehind="Index.aspx.cs" Inherits="Sandbox.www.WebForm1" %>
<asp:Content ID="Content1" ContentPlaceHolderID="PlaceHolderHead" runat="server">

</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="PlaceHolderContent" runat="server">
    Index
</asp:Content>
